body{
    padding: 0;
    margin: 0;
}

header, main {
    margin: 0;
    padding: 0;
}

.welcome-box{
    background-color: #e0dc8b;
    padding: 1rem;
    display: flex;
    box-sizing: border-box;
    height: 34rem;
    margin: 0;
}

.column1{
    width: 50%;
}

.column1 h2{
    text-align: center;
    font-size: 45px;
}

.column1 p {
    font-size: 18px;
    padding: 0 50px 0 100px;
    text-align: justify;
}

.column2{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.column2 img{
    width: 400px;
    border-radius: 50%;
}

.project-box {
    width: 100%;
    height: 50rem;
    background-color: #285487;
    margin: 0;
}

.project-box h2 {
    margin-top: 0;
    padding-top: 70px;
    color: #ffffff;
    text-align: center;
}

.project-content {
    display: flex;
    justify-content: center;
    align-items: center;

}

.card-box{
    margin: 20px;
    width: 300px;
    height: 600px;
    padding: 10px 30px 10px 30px;
    background-color: transaprent;
    border: solid;
    border-radius: 5%;
    box-sizing: border-box;
}

.card-img{
    width:90%;
    height: auto;
}

.card-img img{
    width: 100%;
    height: auto;
    border-radius: 5%;
}   

.project-name{
    text-align: center;
    color: #ffffff;
}

.project-description{
    color: #ffffff;
    text-align: justify;
}

.project-rol{
    color: #ffffff;
}

footer{
    background-color: #e0dc8b;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}